The ARIA Player is crashing or unable to load instruments after installing GPO4

There is a known issue with Garritan Personal Orchestra 4 that will cause the installer to roll back your ARIA Engine.  Earlier versions of the engine may not be compatible with your operating system or more recent Garritan libraries like Instant Orchestra.

 

This can cause the ARIA Player to crash when loading instruments, or this can cause compatibility issues with your DAW or sequencer. It can also cause more recent libraries to display an op code or parser error when attempting to load instruments or ensembles.

 

To fix this issue, download and install the latest ARIA Player.